{lccn}: Translate LCCN to VIAF URI

API: viaf.org:viaf-api
Endpoint: /viaf/lccn/{lccn}
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 1004ms

Description

Translate a Library of Congress Control Number (LCCN) to a VIAF URI

Parameters (1)

lccn (string, path, required)

Library of Congress Control Number

Examples (1)

Translate LCCN to VIAF URI openapi-spec
curl 'https://viaf.org/viaf/lccn/n50034593'
import requests

resp = requests.get("https://viaf.org/viaf/lccn/n50034593")
data = resp.json()
import zingu_apis

api = zingu_apis.api("viaf")
result = api.fetch("viaf/lccn/{lccn}")

for item in result:
    print(item)
const resp = await fetch("https://viaf.org/viaf/lccn/n50034593");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:54:42.401567 200 1004ms
2026-04-15 01:40:22.623180 200 1119ms
2026-04-14 03:54:34.384066 200 348ms
2026-04-12 14:19:49.896936 200 380ms
2026-04-10 02:59:36.856754 200 3099ms
2026-04-09 01:34:23.166856 200 341ms